<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="dbfc8a60-ef63-4f8a-ba8b-1edb3a0005bb1" value="0" />
    <set name="dbfc8a60-ef63-4f8a-ba8b-1edb3a0005bbMusicBusinessProfileIds" />
    <int name="dbfc8a60-ef63-4f8a-ba8b-1edb3a0005bbMusicUserIsBrandProfile" value="0" />
</map>
